<?php

use WooBooking\CMS\Utilities\Utility;

$doc = Factory::getDocument();
WpBookingPro_Html::_('jquery.icheck');
$doc->addScript('resources/js/twbs-pagination/jquery.twbsPagination.js');
$doc->addLessStyleSheet('admin/nb_apps/nb_woobooking/assets/less/view_list_employee.less');
ob_start();
$this->loadTemplate('list_item');
$item_employee_html = ob_get_clean();
?>
    <div class="view-list-employee">
        <div class="toolbar">
            <div class="row">
                <div class="col-md-3"><h3><?php esc_attr_e('List employee','wpbookingpro') ?></h3></div>
                <div class="col-md-9">
                    <div class="pull-right">
                        <button class="btn btn-primary btn-add-new"><i
                                    class="fas fa-plus-square"></i><span><?php esc_attr_e('Add new','wpbookingpro') ?></span></button>
                        <button class="btn btn-primary btn-delete"><i class="fas fa-trash-alt"></i><span><?php esc_attr_e('Delete','wpbookingpro') ?></span>
                        </button>
                    </div>
                </div>
            </div>
        </div>
        <div class="list-employee main-table">
            <div class="row">
				<?php foreach ($this->list as $item) { ?>
                    <div class=" col-sm-6 col-xl-4">
                    <?php $this->item=$item ?>
                    <?php  $this->loadTemplate('list_item') ?>
                </div>
				<?php } ?>
            </div>
        </div>
    </div>
<?php
$doc->addScriptApplySelector('.view-list-employee','view_list_employee',array(
    "item_employee_html"=>  $item_employee_html,
    "class_name_drawerel"=>  "drawerel-view-list-employee",
),'admin/nb_apps/nb_woobooking/assets/js/view_list_employee.js');
?>